/* Class = "NSTextFieldCell"; title = "Post Processing"; ObjectID = "8kS-3n-zPz"; */
"8kS-3n-zPz.title" = "Post-traitement";

/* Class = "NSButtonCell"; title = "Invert"; ObjectID = "Bgj-Wn-nYV"; */
"Bgj-Wn-nYV.title" = "Inverser";

/* Class = "NSMenuItem"; title = "4.0"; ObjectID = "BoC-9r-243"; */
"BoC-9r-243.title" = "4.0";

/* Class = "NSMenuItem"; title = "3.0"; ObjectID = "BZL-Bm-tkv"; */
"BZL-Bm-tkv.title" = "3.0";

/* Class = "NSMenuItem"; title = "Old Filters"; ObjectID = "C7o-6b-AH3"; */
"C7o-6b-AH3.title" = "Anciens filtres";

/* Class = "NSTextFieldCell"; title = "File Information"; ObjectID = "dQ9-Av-X2F"; */
"dQ9-Av-X2F.title" = "Infos sur le fichier";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "ECr-3o-qCi"; */
"ECr-3o-qCi.title" = "Réglages";

/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "epa-Vl-kYQ"; */
"epa-Vl-kYQ.title" = "Niveau";

/* Class = "NSTextFieldCell"; title = "Saturation"; ObjectID = "JcG-5f-pPo"; */
"JcG-5f-pPo.title" = "Saturation";

/* Class = "NSButton"; ibShadowedToolTip = "Tint the image with the color"; ObjectID = "kXz-vO-w7W"; */
"kXz-vO-w7W.ibShadowedToolTip" = "Teinter l’image avec la couleur";

/* Class = "NSTextFieldCell"; title = "Exposure"; ObjectID = "Mvk-FO-x9x"; */
"Mvk-FO-x9x.title" = "Exposition";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "NjK-nm-HUB"; */
"NjK-nm-HUB.ibShadowedToolTip" = "Régler le contraste";

/* Class = "NSButtonCell"; title = "Colorize:"; ObjectID = "rGf-9v-bqY"; */
"rGf-9v-bqY.title" = "Colorer :";

/* Class = "NSButtonCell"; title = "Enhance"; ObjectID = "s7T-wi-UWw"; */
"s7T-wi-UWw.title" = "Renforcer";

/* Class = "NSTextFieldCell"; title = "1%"; ObjectID = "tHf-Qj-3tN"; */
"tHf-Qj-3tN.title" = "1%";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust contrast"; ObjectID = "UqZ-DW-Z6J"; */
"UqZ-DW-Z6J.ibShadowedToolTip" = "Régler le contraste";

/* Class = "NSColorWell"; ibShadowedToolTip = "Tint color picker"; ObjectID = "UX6-LW-Lk2"; */
"UX6-LW-Lk2.ibShadowedToolTip" = "Sélecteur de couleurs de teinte";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "v7e-vd-LT3"; */
"v7e-vd-LT3.title" = "Remplacer";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "WMi-ha-f2y"; */
"WMi-ha-f2y.title" = "Réinitialiser";

/* Class = "NSTextFieldCell"; title = "Filter"; ObjectID = "y2n-9v-Lkx"; */
"y2n-9v-Lkx.title" = "Filtre";

/* Class = "NSButton"; ibShadowedToolTip = "Invert the image colors (a negative effect)"; ObjectID = "yvS-cQ-FNf"; */
"yvS-cQ-FNf.ibShadowedToolTip" = "Inverser les couleurs de l’image (effet négatif)";

